; This file must be saved in UTF-8 format !!!
;
; Lines starting with ; or blank lines are treated as 
; comments and are ignored (must not be translated).

1001,OK
1002,¿Borrar los Sitios seleccionados?
1005,¿Chequear todos los Sitios?
1008,¿Comenzar Autochequeo?
1009,¿Marcar todos los Sitios como leídos?
1010,Esta lista no esta guardada ¿Guardar ahora?
1011,Cuenta Atrás:
1021,Licencia
1025,Nombre
1026,Dirección URL
1027,Método
1028,Último Cambio
1029,Último chequeo
1030,Estado
1033,Error al escribir en el fichero!
1039,Sitios
1040,Actualizaciones
1041,Favoritos
1042,No se puede abrir el fichero de Sitios
1044,segundos
1045,¿Borrar ficheros locales?
1058,Error, por favor use http://, https:// o ftp://
1059,¡Datos incompletos!
1064,¡%s ya existe! ¿Insertar igualmente?
1066,Sin conexión!
1067,Sitios con cambios
1068,Papelera
1069,¿Abortar?
1073,Tiempo de espera agotado
1074,Error: Página o fichero no encontrados
1075,Error en la estructura de marcos
1077,Atención: Página con marcos
1079,desactivado
1080,chequeando fecha ...
1081,chequeando contenido ...
1082,chequeando directorio ...
1083,chequeando fichero ...
1085,chequeando tamaño ...
1089,Error: El servidor no envía ninguna fecha
1090,Error: Sitio abierto
1092,¿Página no disponible?
1095,¡Esta dirección URL ya existe! ¿Insertar de todas formas?
1096,¿Importar todos/nuevos sitios con carpetas?
1097,Fichero %d de %d / Conexiones: %d
1098,Errores

1102,No se puede abrir la Hotlist de Opera
1103,Hotlist
1110,Error: Grabando a disco
1111,Inicializado
1112,¡Por favor guarde el proyecto antes de chequear!
1114,¡No hay ficheros que comparar!
1115,¡Fichero no encontrado!
1116,Comparando ficheros ...
1117,¡El fichero ha sido guardado con una versión superior de WebSite-Watcher! Perderás todos los nuevos campos guardados con la versión superior. ¿Continuar abriendo el fichero?
1118,Abrir Sitio (conectado)
1119,Abrir la nueva versión (local)
1120,Resaltar Cambios (local)
1121,¿Acceso prohibido?
1126,¿Petición errónea?
1127,¿Fallo en la autentificación?
1128,¡Los Sitios seleccionados sólo pueden ser exportados si Netscape está cerrado!
1129,¡Los Sitios seleccionados sólo pueden ser exportados si Opera está cerrado!
1130,¡Los Sitios seleccionados sólo pueden ser exportados si Internet Explorer está cerrado!
1131,Atención: Tamaño de Descarga
1133,Todos los Sitios
1134,¿Borrar la carpeta seleccionada y todas sus subcarpetas y archivos?
1135,¡Ya existe una carpeta con ese nombre!
1136,Redirección
1138,Nota (Icono)
1140,Dirección URL Alternativa
1143,¡No hay Sitios para chequear!
1144,Añadir a los Sitios ...
1145,Vacío
1148,Demasiados Sitios ...
1150,El siguiente fichero tiene daños físicos:
1151,¿utilizar la Copia de Seguridad de este fichero?
1152,Saltado
1153,Hecho
1154,Error creando fichero ZIP
1159,¿Sobrescribir fichero?
1160,tamaño del fichero
1161,Error: el servidor no muestra el tamaño del fichero
1166,Atención:
1168,saltado - el sitio contiene el texto definido para ignorar cambios
1169,igual
1170,diferente
1171,Error exportando el Sitio (puede que el nombre del Sitio contenga caracteres prohibidos)
1172,Total
1173,Chequear todo de UNA vez
1174,Hora de comienzo
1175,en %d minutos
1176,Comienzo
1177,Todos los Sitios
1178,Carpeta Seleccionada
1180,Error: el Sitio no contiene </html>
1181,Comando no ejecutable!
1182,Los Sitios seleccionados se usan en el proceso de chequeo
1183,Borrar de la Papelera después de n días:
1184,Elementos Eliminados:
1185,No se ha seguido la redirección vía comandos HTML
1186,(desactivado en las propiedades del Sitio)
1188,Incluye Subcarpetas
1189,Sitios Desactivados
1190,La carpeta que se necesita ‘%1’ no se ha activado en las opciones generales 
1193,Buscar Texto:
1194,Reemplazar Texto:
1195,Sí
1196,No
1197,Atención: Se ha filtrado todo el contenido (por favor verifica tus parámetros de filtrado)
1198,Filtro ‘expresiones definidas por el usuario’: no se han cumplido todas las Expresiones Regulares
1199,Sitios Seleccionados
1200,Ignorar todos los parámetros de tiempo 
1201,Sitios con el mismo nombre de dominio
1202,Enfocar al listado de Sitios
1203,Enfocar a la ventana de Vista Previa 
1204,Nuevo Atajo de Teclado:
1205,Atajo de Teclado
1206,Función
1207,Descargar los ficheros CSS
1208,Descargar Imágenes
1210,Por favor crea el fichero CHM en el mismo directorio en que está el fichero del Sitio
1212,Local Website Archive no está instalado/configurado
1213,Teclea la Clave de la Licencia
1214,Copia del Portapapeles
1215,Propiedades de la Carpeta
1217,Nombre de la Carpeta:
1218,Borrar los Sitios automáticamente
1219,Borrar después de n días:
1220,Borrar después de n días de la última puesta al día:
1221,días
1224,No has introducido el nombre de la carpeta
1225,Subcarpeta:
1226,Sitios:
1227,Ficheros grabados:
1228,Tamaño:
1229,Sitio (último chequeo)
1230,Esta función no está disponible mientras se esté ejecutando AutoChequeo or un chequeo/script
1231,WebSite-Watcher ha detectado una descarga activa. Si cierras WebSite-Watcher, esta descarga se interrumpirá. ¿Deseas cerrar WebSite-Watcher?
1232,Borrado en:
1233,Borrado a la salida del programa
1235,¿Exportar todos los Sitios a Internet Explorer?
1236,Sitios exportados a la carpeta:
1237,Borrar Sitios
1238,Tamaño del fichero incorrecto 
1240,Este fichero se grabó con una versión más reciente de WebSite-Watcher y no puede ser abierto.
1241,¿Abrir el fichero log?
1242,El nombre de la carpeta contiene caracteres prohibidos
1243,El fichero de Sitios está dañado!
1244,Si no se muestran tus Sitios, puedes intentar abrir un fichero BAK con Fichero+Abrir (tipo de fichero "BAK")
1245,WebSite-Watcher no pudo extraer resultados con los parámetros actuales
1246,Por favor, inténtalo con otra configuración
1247,Este proceso puede tardar varios minutos. ¿Comenzar?
1248,WebSite-Watcher no es tu agregador de noticias RSS predeterminado.
1249,Quieres que WebSite-Watcher sea tu agregador de noticias RSS predeterminado?
1250,No mostrar este diálogo de nuevo

2009,Error: Abrir Fichero
2011,Abortado
2012,Error en la dirección URL
2013,Error desconocido
2015,Error en Expresión Regular
2016,No se han encontrado resultados coincidentes
2017,Fecha
2018,Contenido
2019,Tamaño
2022,Por Favor guarde el Sitio antes de ‘Probar Expresión Regular’
2024,Autochequeo desactivado
2029,Debes Chequear/Guardar el Sitio antes de probar el filtro
2030,Lun.
2031,Mar.
2032,Mie.
2033,Jue.
2034,Vie.
2035,Sab.
2036,Dom.
2038,Enviar correos 
2039,Login
2040,Logout
2041,Fichero Log
2042,Parámetros de tiempo de Chequeo
2043,Parámetros de tiempo de AutoChequeo
2044,una vez al día
2045,no
2046,Sistema
2047,Altura de la línea:
2048,Fuentes
2049,Arriba
2050,Abajo
2051,Formato

; *** main-menu ***
3000,&Fichero
3001,&Nuevo
3002,&Abrir
3003,Guardar
3004,Guardar &como ...
3005,&Cerrar
3006,&Salir
3007,Deja un icono en la barra de tareas
3008,Reorganizar
3009,Optimizar caché local
3010,Buscar
3011,Buscar ...
3012,Buscar Siguiente
3013,Búsqueda Avanzada
3014,Borrar histórico de ficheros
3015,Reemplazar
3020,Importar
3026,Carpeta
3040,Sitios
3041,Marcar todos los Sitios como leídos
3042,Informe / Exportar
3044,Abrir el siguiente Sitio sin leer
3046,Abrir el próximo Sitio
3047,Abrir el Sitio anterior
3048,Todo de Una vez
3049,Chequear HotSites 
3050,Chequear los Sitios seleccionados
3051,Chequear Sitios (Opciones extendidas)
3052,Ir al próximo cambio 
3060,Opciones
3061,General
3063,Idioma
3064,Barra de Herramientas
3066,Columnas
3067,Iconos
3068,Iniciar al arrancar Windows
3069,Escritorio
3070,Menú de Inicio
3071,Mostrar Carpeta
3072,Permitir Arrastrar&&Dejar carpetas
3073,Permitir la clasificación pulsando en el encabezamiento 
3090,Ver
3091,Siempre encima 
3093,Encontrar duplicados
3094,Herramientas
3500,Ayuda
3501,Contenido
3503,Atajos de Teclado
3519,Soporte Técnico
3520,Acerca de ...
3530,Insertar
3531,Fecha
3532,Ver
3533,Barra de Herramientas del Navegador 
3534,Ventana de Estado
3535,Mostrar la Barra de Herramientas
3536,Script
3537,Editar
3538,Deshacer
3539,Cortar
3540,Copiar
3541,Pegar
3542,Borrar
3544,Reabrir
3545,Importar Sitios del fichero Export
3546,Exportar los Sitios seleccionados al fichero Export
3547,Editar script
3548,Ejecutar script
3549,Exportar al fichero Export de WebSite-Watcher 

; right mouse-menu
3600,Propiedades
3601,Abrir Sitio
3602,Chequear Sitio
3605,Marcar Sitio como Leído
3606,Abrir Sitio con Navegador externo
3607,Copiar dirección URL al portapapeles
3608,Señalizar Sitio
3609,Nota
3610,Marcar Sitio como Leído/Sin Leer
3611,Sin señal
3612,Señal roja
3613,Señal azul
3614,Señal verde
3615,Señal amarilla
3616,Copiar Nombre al Portapapeles 
3617,Copiar Nombre+URL al Portapapeles 
3618,Copiar Nombre+URL+Nota al Portapapeles 
3619,Portapapeles
3620,Borrar Sitio
3621,Organizar
3623,Copiar Sitio a ...
3624,Mover Sitio a ...
3625,Mostrar todas las columnas
3640,Abrir un fichero Guardado
3641,Resaltar Cambios
3642,Nueva Versión
3643,Versión Antigua
3644,Ambos (Organizar Horizontalmente)
3645,Ambos (Organizar Verticalmente)
3661,Asignar propiedades a Todos los Sitios Seleccionados
3662,Borrar Ficheros Locales
3663,Recuperar la versión anterior
3664,Duplicar Sitio
3665,Opciones rápidas
3666,Desactivar Sitio (No chequear)
3667,Seleccionar Sitio en la carpeta relacionada 

3700,Estilo
3701,Negrita
3702,Cursiva
3703,Subrayado
3704,Resaltar

; Import right mouse menu
3800,Propiedades
3801,Abrir Sitio

; Browser/Options
3820,Opciones
3822,No mostrar mensajes del IExplorer (Ej.: Errores Javascript)
3824,Tamaño del texto
3825,Medio
3826,Menor
3827,Mínimo
3828,Mayor
3829,Máximo
3830,Bloquear ventanas emergentes (popup)

; Folder right mouse menu
3850,Chequear Carpeta
3851,Mostrar Carpeta y Subcarpetas
3852,Chequear Carpeta y Subcarpetas
3853,Crear Carpeta
3855,Borrar Carpeta
3856,Propiedades
3858,Crear Subcarpeta

; Toolbar (Button-Text)
4000,Abrir
4001,Añadir
4002,Imp/Exp
4003,Chequear
4004,Abortar
4005,Ordenar
4006,Navegar
4007,Autocom
4008,Salir
4009,Ver
4010,Buscar
4011,Buscar en Sitios y Ficheros Guardados
4012,Abrir Fichero
4013,Nuevo Sitio
4014,Importar o Exportar Sitios
4015,Chequear todos los Sitios
4017,Mostrar en primer lugar los Sitios Con Cambios
4019,Salir
4020,Atrás
4021,Adelante
4022,Actualizar
4023,Abrir en Navegador Externo
4024,Carpeta
4026,Maximizar
4027,Primer Plano
4028,Siguiente
4029,Anterior
4030,Sin leer
4031,Info

;Shortcuts
4112,Doble Clic
4118,Ins
4119,Borrar
4120,Ctrl
4121,Mayus
4122,Alt
4125,Esc
4126,Retorno

; *** Dialogs ***
5000,OK
5001,Cancelar
5002,Continuar
5003,Usar parámetros por defecto
5006,Cerrar
5007,Ayuda
5008,Sobrescribir los parámetros por defecto
5009,Cambiar
5010,Asignar


; Bookmark
5100,Sitio
5101,Nombre:
5102,URL:
5103,Filtro
5104,Método de Chequeo
5105,Por fecha del fichero
5106,Por tamaño del fichero
5107,Ignorar códigos HTML
5110,No chequear
5112,Ignorar expresiones definidas por el usuario
5113,Expresiones
5114,General
5115,Opciones
5117,Fichero:
5118,Usuario:
5119,Contraseña:
5121,Activar Autochequeo
5122,Chequear cada
5125,Método de Resaltado
5127,exacto
5128,Informe
5129,Nombre/URL alternativa (opcional)
5130,Descripción del Sitio:
5131,No escribir este sitio en los informes
5132,URL alternativa a chequear (si está vacía, se chequeará la URL)
5133,Resaltar los cambios
5134,Ignorar definiciones CSS
5135,Ignorar el color del texto
5136,Ignorar el color de fondo
5137,Crear en:
5138,Probar Filtro
5139,Chequear sólo las expresiones definidas por el usuario 
5141,Siempre descargar todas las imágenes
5142,Filtrar todas las imágenes de otros dominios
5143,Filtrar los banners por dimensiones
5144,No descargar imágenes que contengan los siguientes caracteres:
5146,En otros dominios, filtrar los banners sólo por tamaño 
5147,Ignorar todos los números

; ignore user defined strings
5152,Todas las expresiones son indiferentes a mayúsculas/minúsculas
5153,Probar Expresiones Regulares
5154,Probar
5158,Sólo Chequear una vez al día
5159,Sólo Chequear en
5160,Sólo Chequear entre
5161,y
5162,No chequear entre
5163,minutos
5164,horas
5165,Chequeo manual
5166,Desactivar Proxy para este enlace
5168,Acciones
5169,Ejecutar sonido

; Set properties in selected Bookmarks
5170,Cambiar
5171,Autochequear este Sitio
5172,Avanzado
5173,Cookies
5174,Aceptar nuevas cookies
5175,Puedes usar el Mini-Browser para determinar el valor ‘PostData’ y/o las cookies necesarias.
5176,Abrir Sitio
5177,Enviar Correo
5178,Adjuntar nueva versión
5179,Adjuntar fichero con cambios
5180,Ejecutar programa
5181,Programa:
5182,Parámetro:
5183,%1 = nueva versión, %2 = cambios
5187,Dirección de correo alternativa
5188,No modificar nada para navegación offline 
5189,Por contenido
5190,Resaltar las etiquetas HTML
5191,Una palabra/expresión por línea:
5193,Filtrar al chequear cambios en la página web
5194,Comparar versiones
5195,Usar filtro
5198,Adjuntar versión antigua
5199,La página web debe contener </html>

; Connection
5200,Chequear
5201,Conexión permanente a Internet
5202,Conexión Telefónica a Internet
5203,Conexión Telefónica
5204,Conexión
5206,Conexión:
5207,Usuario:
5208,Contraseña:
5209,Conectar antes de Chequear
5210,Colgar después de Chequear
5211,Proxy
5212,Conexión permanente a Internet
5213,Configuración manual del Proxy
5224,Dirección URL/Puerto:
5225,Proxy-FTP
5226,Proxy-HTTP
5229,Esperar:
5230,Avisos por Tamaño de Descarga (para cada fichero):
5231,Usuario/Contraseña:
5232,Número máximo de conexiones:
5233,Número máximo de conexiones HTTP por servidor:
5234,Número máximo de conexiones FTP por servidor:
5236,Permitir redirecciones vía comandos HTML
5237,Test variable
5238,Variables:
5239,Ejemplos:
5240,Añadir el texto introducido a los parámetros existentes
5241,Asunto Alternativo
5242,Exportar página web
5243,Exportar a un fichero
5244,Eliminar todas las etiquetas HTML
5245,Importar Cookie de otro Sitio
5246,Importar Cookie de un fichero 
5247,Exportar Cookie a un fichero 
5248,Suprimir el Aviso de Redirección
5249,Palabras Clave
5254,Tipo de fichero
5255,Mostrar el marcador del último cambio 
5256,Más variables: ver Ayuda 
5257,Editar expresiones de filtro definidas por el usuario
5258,Nuevo Filtro
5259,Normal
5260,Foro (basado en tablas)
5261,Una celda con un número cambiado no provoca el resaltado de toda la línea 
5262,(por ejemplo la columna ‘Nº de Visualizaciones’)
5263,Añadir al Local Website Archive
5264,Mostrar el texto antiguo después del texto nuevo 
5265,No validar el tamaño del fichero 
5266,Usar los parámetros de las opciones generales
5267,Usar las Cookies de Internet Explorer
5268,Cookies Internas guardadas 

5301,Máximo una actualización por día
5302,Máximo una actualización por semana
5304,Copiar todas las propiedades del Sitio cuando se inserten nuevas páginas web 
5306,Seguir todos los enlaces que permanezcan en el dominio 
5307,No seguir los enlaces que contengan una de las siguientes expresiones
5308,Seguir sólo los enlaces que contengan una de las siguientes expresiones 
5309,Seguir todos los enlaces, incluidos otros dominios (pero sólo con profundidad 1)
5310,Ejecutar acciones adicionales cuando se detecte una actualización
5311,No analizar la página buscando típicos mensajes de error
5312,Autentificación del Servidor
5313,Saltar automáticamente al primer cambio al abrir la página web
5314,Mostrar los textos eliminados en el pie de la página 
5315,Imágenes
5316,Remedios a problemas
5317,Parámetros de tiempo
5318,Ignorar actualizaciones
5319,No marcar como ‘Sitio Con Cambios’ cuando la página web contenga uno de los siguientes Términos/Expresiones Regulares:

; Options/General
5407,Mensajes
5408,Mostrar mensaje después de chequear
5409,Preguntar antes de marcar todos los Sitios como Leídos
5410,Preguntar al chequear todos los Sitios
5411,Preguntar al abortar el chequeo
5412,Preguntar al insertar Sitios duplicados
5414,Mostrar ventana de información flotante cuando hay cambios
5415,(sólo si WebSite-Watcher está oculto)
5416,Formato de Fecha
5417,Formato de Internet
5419,Sonidos
5420,Actualización:
5421,Fin Chequeo:
5428,Segundos
5429,Preguntar al arrancar autochequeo
5439,Sitio (Conectado)
5440,Nueva versión (local)
5441,Fichero Con Cambios (local)
5442,Botón ‘Navegar’ abre
5443,Cambios
5446,Texto:
5447,Fondo:
5448,cursiva
5449,Arrancar Autochequeo después de cargar WebSite-Watcher
5450,Después de chequear Mostrar primero los Sitios Con Cambios
5451,Abrir páginas con Navegador externo
5452,Usar Navegador estándar
5453,Personalizado:
5456,Mostrar Líneas separadoras
5457,Icono en Barra
5460,Ventana-Info
5463,Arrancar minimizado
5466,Integración con el Navegador
5467,Identificar como
5468,Guardar las imágenes al disco
5471,Desmarcar los ‘Sitios Con Cambios’ después de abrirlos
5472,Seguir enlaces
5473,Seguir enlaces (chequear toda la página)
5474,Seguir enlaces en el mismo directorio
5475,Seguir enlaces en el mismo directorio y subdirectorios
5478,Alertar con la primera inicialización de una página 
5480,Correo
5482,Añadir fecha al fichero 
5483,Servidor SMTP:
5484,Servidor POP3:
5485,Puerto:
5488,Asunto:
5489,Cuerpo:
5490,SMTP después de POP
5491,Enlace:
5492,Usar color de enlace 
5493,Siempre subrayar enlaces
5500,Barra de Herramientas
5502,REMARCAR Palabras Clave
5503,Borde:
5504,Negrita
5505,Usar borde
5506,Mostrar ventana con el Proceso de Chequeo durante el chequeo
5507,Rechequear la página web cuando ocurre un error 
5509,Mostrar encabezamientos
5510,Posición
5511,Arriba
5512,Retraso antes del primer chequeo:
5513,Nota
5515,Abrir el próximo Sitio sin leer también salta a la siguiente carpeta 
5518,Mostrar Carpeta 
5520,Usar los parámetros de Internet Explorer
5524,Marcador del último cambio
5525,Esconder InfoWin automáticamente si no hay actualizaciones disponibles
5526,Esconder InfoWin automáticamente si WebSite-Watcher está en primer plano
5527,No usar proxy para los siguientes dominios:
5528,Prioridad:
5529,Dirección URL + nombre_del_fichero:
5531,Ejecutar Autentificación SMTP
5533,De (nombre):
5534,De (correo):
5535,Para (correo):
5536,Tecnología para chequear Sitios web 
5537,Usar el método interno 
5538,Usar la tecnología de Internet Explorer (wininet.dll)
5540,Usar direcciones URL absolutas para todas las imágenes 
5541,Formato de Fecha/Hora para la fecha actual
5542,Elementos Eliminados
5543,Mostrar botón en la barra del título del navegador
5544,Integración con Internet Explorer
5545,Posición del navegador
5546,Navegador abajo
5547,Navegador a la derecha
5548,Enviar prueba de correo
5549,Usar los parámetros de Proxy de Internet Explorer
5550,Navegador Interno

5920,Acerca de ...
5921,Cuando pida soporte técnico incluya la siguiente información:

; Find Bookmarks
5940,Buscar
5941,Texto:

; Extended Search
6000,Búsqueda Avanzada
6001,Texto a buscar:
6002,Opciones
6003,Expresión Regular
6004,Ignorar mayúsculas/minúsculas
6005,Ignorar código HTML
6006,Dónde
6007,Sitios
6008,Nuevas Versiones (fichero)
6009,Versiones Antiguas (fichero)
6010,Sobrescribir los parámetros por defecto
6011,encontrado en
6012,Sitio
6013,Nueva versión
6014,Versión Antigua
6015,Frase exacta
6016,Todas las palabras
6017,Al menos una palabra
6018,Enfocar
6019,Buscar

; Import (Insert duplicate Bookmarks)
6100,Si
6101,Omitir
6102,Omitir todo

; Filter (date-Strings)
6203,Chequear línea seleccionada 
6204,Macro Expresión Regular
6205,Ejemplos
6206,Definidos por el usuario
6208,Añadir
6209,Aplicar
6210,Una entrada por línea

; Dialup-Messages
6300,Abriendo puerto ...
6301,Puerto abierto
6302,Conectando dispositivo ...
6303,Dispositivo conectado
6304,Comenzando autentificación ...
6305,Autentificado
6306,Conectado
6307,Desconectado

; Report
6400,Informe / Exportar
6401,Nuevo
6402,Este informe ya existe ...
6403,Borrar
6404,¿Borrar Informe?
6405,¡Nombre no válido!
6406,Informe
6407,General
6408,Entrada/Salida
6409,Sitios
6410,Comenzar informe
6411,¡Fichero de informe no encontrado!
6413,Fichero de Salida:
6414,Abrir con
6415,No abrir
6416,Previsualizar internamente
6417,Navegador Externo
6418,Navegador/Editor Personalizado
6419,Seleccionar todo
6420,Deseleccionar todo
6421,Seleccionar sitios con cambios (último chequeo)
6422,Nombre
6423,URL
6424,Último cambio
6425,Descripción
6426,¡No hay fichero de Salida!
6427,¡No hay Navegador/Editor personalizado!
6430,Plantilla:
6431,Seleccionar todos los Sitios de esta carpeta
6432,Deseleccionar todos los Sitios de esta carpeta 

7000,Archivo
7001,No hay selección
7005,Añadir nuevas versión al Archivo
7008,Buscar Resultados
7012,Añadir cambios al Archivo
7013,Exportar al fichero CHM
7014,No se ha introducido un fichero CHM válido
7015,CHM Fichero:
7016,Info:
7017,Añadir versión nueva 
7018,Añadir versión antigua
7019,Añadir cambios
7020,Crear un fichero CHM
7021,dirección URL + nombre_del_fichero del compilador del fichero de ayuda 
7023,Fichero de Sitios:
7025,Fecha:
7026, Sitios de WebSite-Watcher
7027,No está localizable el compilador del fichero de ayuda! Por favor selecciona la pestaña Opciones e introduce una dirección válida para el fichero HHC.EXE

; Mixed Dialogs
7100,Resultados:
7101,¿Quieres descartar los cambios?
7102,Comparación basada en caracteres 
7103,Añadir al filtro 
7104,Asistente de Filtrado
7105,Asistente
7108,Nuevo filtro Ignorar
7109,Nuevo filtro Vigilar
7110,El marcador de fin de texto ha sido seleccionado
7111,Texto seleccionado
7112,El texto seleccionado contiene números variables
7113,El texto seleccionado es estático
7114,Desde el principio de la página hasta el Texto seleccionado
7115,Desde el texto Seleccionado hasta el fin de la página
7116,Texto entre dos selecciones 
7117,Fecha/Hora
7118,Caracteres después del texto seleccionado 
7119,Texto seleccionado más %1 caracteres
7120,No se pudo crear el filtro. El texto seleccionado debe ser más original.
7121,Por favor selecciona un texto antes de ejecutar esta función.
7122,Por favor selecciona el marcador de fin de texto y pulsa el botón:
7123,El marcador de fin de texto ha sido seleccionado 
7125,No hay texto seleccionado 
7126,El texto seleccionado debe ser más original
7127,No se encontró el texto seleccionado, por favor intenta otra selección
7128,Más
7129,Ignorar códigos de error del servidor
7130,Suprimir el Aviso de Página con Marcos
7131,No ignorar partes NOSCRIPT
7132,Automático
7133,Número mínimo de cambios 
7135,Chequear todos los cambios en las direcciones URL de los enlaces 
7136,Chequear todos los cambios en las direcciones URL de las imágenes 
7137,Ordenar las expresiones 
7138,Profundidad del enlace:
7139,Mostrar contenido eliminado
7140,Actualizaciones basadas en Palabras Clave
7141,Las Palabras Clave deben estar situadas
7142,en cualquier parte de la página
7143,sólo en los cambios
7144,Importar de:
7145,Campos de Información Adicional
7146,Usar el sistema de cookies interno 
7147,No usar cookies
7148,Chequear
7149,Profundidad de este enlace:
7151,Asignar propiedades al Sitio
7152,Cuando se inserten nuevos Sitios
7153,Cuando se muevan Sitios a esta carpeta 
7154,Actualizar los Sitios de esta carpeta cuando se cierre este diálogo
7155,Desactivar las propiedades seleccionadas en cada Sitio
7156,Editor de Script
7157,¿Deseas grabar el script abierto?
7158,Se está ejecutando otro script
7159,Atrás
7160,Siguiente
7161,Parámetros del Proxy
7162,Usar Proxy HTTP
7163,Usar Proxy FTP
7164,Finalizado
7165,La configuración del asistente de WebSite-Watcher es completa.
7166,Todas las opciones tienen valores por defecto, por lo que es posible empezar a trabajar inmediatamente.
7167,Los enlaces en el lado derecho pueden ser de ayuda cuando usas WebSite-Watcher la primera vez ...
7168,La configuración actual se ha guardado, los valores típicos por defecto se usan para las nuevas opciones y parámetros.
7169,Finalizar
7170,Fichero Script no encontrado:
7171,No es posible la ejecución, se está ejecutando otra operación ...
7172,No hay Sitios seleccionados
7173,El script contiene errores, no es posible la ejecución!
7174,Script en ejecución ...
7175,Este fichero no es un fichero de exportación de WebSite-Watcher
7176,No es posible Chequear
7177,Internet Explorer está en modo offline 
7178,chequeando el Sitio ...
7179,Usar la navegación con pestañas
7180,Abrir nuevas pestañas en background
7181,Mostrar la pestaña cuando se abre sólo una página
7183,Cerrar todas las pestañas del navegador cuando se cierre el navegador interno
7184,Preguntar antes de cerrar todas las pestañas del navegador
7185,Usar la identificación personalizada del navegador
7186,Ignorar filtros
7187,Utilizar los filtros
7188,Texto entre dos selecciones (Primera selección/izquierda)
7189,Por favor selecciona el texto que quieres que se ignore antes de ejecutar esta función.
7190,Por favor selecciona el texto que quieres utilizar antes de ejecutar esta función.
7191,Colores
7192,Asistente de Filtrado
7193,Este tipo de login es sólo para autentificación ante un servidor. Si quieres controlar páginas protegidas con un password, usa el sistema de macros.
7194,Seguir los redireccionamientos por Javascript
7195,Ajustes de hora Opcionales
7196,Resaltar imágenes nuevas/con cambios
7197,Formato del EMail
7198,Nueva pestaña del Navegador
7199,Cerrar pestaña del Navegador
7200,Sincronizar dos ficheros de Sitios web
7201,Fichero abierto
7202,Fichero destino
7203,Actualizar fichero abierto
7204,Actualizar fichero destino
7205,Sincronizar
7206,Añadir Sitios web nuevos
7207,Actualizar Sitios web con cambios
7208,Eliminar Sitios web borrados
7209,En ejecución
7210,Asistente: Nuevo Sitio!
7211,Es posible acceder a la página directamente
7212,Esta página está protegida por password y requiere completar el login
7213,El sistema de Macros integradas te permite grabar un login que se ejecutará antes de chequear el contenido de la página. Las Macros también pueden utilizarse para ejecutar preguntas en formularios. Pulsa en el botón para grabar una macro.
7214,Inicializando la página, por favor espera ...
7215,Grabar una nueva macro
7216,Seleccionar Tipo de Página
7217,Seleccionar el tipo de esta página, esto ayudará a seleccionar los valores por defecto más correctos.
7219,Foro
7221,El Sitio se ha añadido y se ha inicializado. En posteriores chequeos WebSite-Watcher podrá detectar cambios.
7224,Editar la configuración del Sitio
7225,Reemplazar
7226,Chequear Sitios Desactivados
7227,Cerrar todas las pestañas del navegador
7228,Enfocar en el campo URL del navegador
7229,Enfocar en la carpeta
7230,Mueve el Sitio a la Carpeta
7231,Notas / Informaciones
7232,Importar noticias RSS de un fichero OPML
7233,Introduce el fichero OPML (URL o fichero local)
7234,Título
7235,Descripción
7236,Importar todos/sólo los nuevos favoritos de Internet Explorer
7238,Importar todos/sólo los nuevos favoritos de Firefox
7239,Importar todos/sólo los nuevos favoritos de Netscape
7240,Importar todos/sólo los nuevos favoritos de Opera
7241,Importar todos/sólo los nuevos favoritos de Text File
7242,Exportar todos los Sitios web a Internet Explorer
7243,Reabrir la última pestaña del navegador
7244,Campo de Información
7245,Pestañas del Navegador
7246,Si cierras WebSite-Watcher cerrarás todas las pestañas del navegador.
7247,¿Deseas cerrar todas las pestañas del navegador?
7248,Si cierras el navegador interno cerrarás todas las pestañas del navegador.
7249,¿Deseas cerrar TODAS las pestañas del navegador?
7250,Conjunto de caracteres
7251,Usar el conjunto de caracteres del navegador interno
7252,El conjunto de caracteres se ha seleccionado manualmente
7253,Reabrir los tabuladores no leídos
7254,Formato RSS
7255,Configurar como el agregador de noticias RSS predeterminado
7256,Chequear en el arranque que WebSite-Watcher es el agregador de noticias RSS predeterminado
7260,Ignorar elementos eliminados (alertar solo si hay contenidos nuevos o cambiados)
7261,Asistente para Foros
7262,Selecciona la línea con los encabezamientos
7263,Selecciona la línea con los encabezamientos y pulsa [Siguiente] para continuar ...
7264,Selecciona la hora de envío de una información
7265,Selecciona la hora de envío de una información y pulsa [Siguiente] para continuar ...
7266,Selecciona el pie de página
7267,Selecciona un texto después del listado y pulsa [Siguiente] para continuar ...
7268,El proceso de configuración ha terminado; pulsa [Finalizar] para cerrar el Asistente ...
7269,Comprobación de la existencia previa de una URL en WebSite-Watcher
7270,Usa las siguientes Expresiones Regulares para ignorar partes no significativas de una URL. Por ejemplo, para excluir los números de sesión de una URL.
7271,Variable tipo Fecha
7274,Plantilla de Foro
7276,Botón de Script - Texto
7277,Copia de Seguridad de los Sitios
7278,Copia de Seguridad de la Configuración del programa
7279,Restaurar Sitios
7280,Restaurar la configuración del programa
7281,Copia de Seguridad / Restaurar
7282,Selecciona si quieres hacer la Copia de Seguridad o si deseas Restaurar los sitios y/o la configuración del programa.
7283,Copia de Seguridad
7284,Restaurar
7285,Fichero de Copia de Seguridad
7286,¿Comenzar Restauración?
7288,No borrar sitios señalizados
7289,Mover el fichero de Sitios
7290,Ubicación actual
7291,Nueva ubicación
7292,Ubicación por defecto
7293,Ubicación personalizada
7294,Estás usando la última versión de WebSite-Watcher!
7295,Chequear si hay una nueva versión
7296,WebSite-Watcher puede chequear su sitio web para ver si hay una nueva versión disponible. No se enviará ninguna información personal, tan sólo se descargará un fichero y se comparará con la versión actual.
7297,No preguntar. Chequear en segundo plano.
7298,Preguntar antes de chequear nuevas versiones
7299,No chequear nuevas versiones
7300,Chequear Sintaxis





7301,Alertar sólo si alguna de las siguientes palabras clave está situada en contenidos nuevos/cambiados:
7302,Usar las mismas palabras clave que arriba
7303,Sobrescribe los parámetros de color por defecto
7304,Salta automáticamente a la primera palabra clave cuando se abra la página
7305,Muestra recuadros grises en lugar de imágenes (más rápido)
7306,Basado en Tablas (resalta completamente las filas con cambios)
7307,Servidor
7308,Plantilla
7309,Descarga/Muestra imágenes
7310,Apariencia
7311,Agente del Usuario
7312,Fichero de Favoritos del Navegador
7313,Navegador con Pestañas
7314,Parámetros predefinidos para nuevos sitios
7315,Opciones de Programa
7316,Permite sonidos por defecto
7317,Usa el navegador interno
7318,Muestra siempre el icono en la barra de tareas
7319,Mueve a la barra de tareas al minimizar WebSite-Watcher
7320,Mueve a la barra de tareas al cerrar WebSite-Watcher
7321,Alerta después de %1 errores seguidos
7322,Los cambios en la sección Tweak requieren el reseteo de WebSite-Watcher
7323,Página Web
7324,Error al inicializar el sitio
7325,Convertir la URL a Unicode
7326,URL Convertida:
7327,Convertir
7328,Seleccionar un fichero local
7329,Seleccionar una carpeta local
7331,Retraso después de cargar una página
7332,Auto rellenar con el primer chequeo
7333,Cerrar el Navegador
7334,Cerrar la carpeta cuando se ejecute una de las siguientes funciones
7335,Navegadores Externos
7336,Borrar la línea seleccionada?
7337,Nueva lista de sitios
7338,Abrir la lista de sitios
7339,Encriptar el fichero con los sitios
7340,Definir contraseña...
7341,Eliminar contraseña...
7342,Mantenimiento
7344,Nueva Carpeta
7345,Navegación
7346,AutoChequeo on/off
7347,Opciones rápidas
7348,Nueva Página Web / Foro / Noticias RSS
7349,Versión
7350,Configurar Navegadores Externos
7351,No se ha abierto el fichero local
7352,El sitio abierto no es el sitio seleccionado
7353,Quieres seleccionar el sitio abierto automáticamente?
7354,No se ha podido seleccionar el sitio!
7355,%1 errores seguidos
7356,Palabras Clave no localizadas en contenidos nuevos/cambiados
7357,Contraseña
7358,Teclea Contraseña:
7359,Repite Contraseña:
7360,Contraseñas diferentes!
7361,Auto-Filtrado (sistema de filtro con autoaprendizaje)
7362,Cuando debería crear un Auto-Filtrado?
7363,Número de cambios aprendidos:
7364,Número de filtros aprendidos:
7365,Aprendiendo un nuevo filtro, espere por favor...
7366,Guardar ítems aprendidos
7367,Borrar Auto-Filtrado
7368,No puedo crear un Auto-Filtrado cuando un sitio tiene una plantilla de Foro
7369,No puedo crear un Auto-Filtrado con noticias RSS/Atom
7370,No puedo crear un Auto-Filtrado con Grupos de Noticias
7371,No puedo crear un Auto-Filtrado para este tipo de página
7372,Esta página sólo ha eliminado elementos.
7373,Deseas ignorar los elementos eliminados en el futuro?
7374,Desear eliminar todos los cambios y filtros aprendidos?
7375,Filtro de texto manual
7376,Auto-Filtrado
7377,Filtrado especial
7378,"Ignorar todas las etiquetas HTML" está desactivado!
7379,Filtrado: Resaltar sólo los resultados que coinciden
7380,Crear filtro manualmente
7381,Crear filtro automáticamente
7382,Crear Auto-Filtro (Ignorar cambios resaltados)
7383,Contraseña incorrecta
7384,Ignorar el mensaje "Todo el contenido ha sido filtrado"
7385,Alertas/Acciones activado
7386,Inicialización
7387,Deseas desactivar la funcionalidad "Alertar con Cambios"?
7388,Limitar las conexiones a ciertos servidores
7389,URL (o parte de la URL)
7390,Máximo no. de conexiones simultáneas
7391,Pausa entre chequeos
7392,Reglas de Conexión Avanzadas
7393,Máximo no. de conexiones NNTP por servidor:
7394,Perfil
7395,Guardar Perfil
7396,Seleccionar Perfil
7397,Borrar Perfil
7398,Borrar Perfil?
7399,Grupo de Noticias
7400,Intensificar HTML
7401,Reemplazar todos los sitios
7402,Reemplazar en sitios seleccionados
7403,Borrar todas las entradas
7404,Buzón de Correo de salida
7405,Mensajes en cola:
7406,Enviar mensajes en cola
7407,Borrar todos los mensajes
7408,Nuevo fichero/carpeta local
7409,Introduce un fichero local o una carpeta local (para chequear el listado de ficheros de dicha carpeta).
7410,Selecciona el fichero
7411,Selecciona la carpeta
7412,Fichero/carpeta seleccionado no válido
7413,Página
7414,Enviando
7415,Mensajes:
7416,Enlaces abiertos
7417,Pulsación simple
7418,Doble pulsación
7419,Último error:
7420,La configuración del Proxy es errónea!
7421,O bien tienes que introducir tu identificativo/contraseña en la configuración del proxy o bien tienes que cambiar la tecnología de chequeo al método "wininet.dll".
7422,Pasos para resolver este problema
7423,Descargar el Cuerpo del Grupo de Noticias
7424,Servidor de Noticias
7425,Identidad
7426,Nombre
7427,E-mail
7428,Firma
7429,Borrar línea?
7430,Nuevo Grupo de Noticias
7431,Selecciona un Servidor de Noticias. Si todavía no hay un listado, tienes que pulsar en el botón "Servidor de Noticias" para introducir el Servidor de Noticias.
7432,Servidor de Noticias
7433,Descargar los grupos de noticias disponibles del servidor
7434,Descargando grupos de noticias disponibles del servidor, puede tardar varios minutos. Por favor espera...
7435,Buscar:
7436,Seleccionar Grupos de Noticias
7437,Selecciona uno o más grupos de noticias del listado. En el campo de búsqueda puedes introducir uno o más términos para localizar los grupos de noticias más adecuados.
7438,Selecciona esta opción si quieres buscar información (palabras clave) en el cuerpo de los mensajes. Con esta opción activada se descargará más contenido.
7439,No hay un servidor de noticias seleccionado
7440,No hay un grupo de noticias seleccionado
7441,Enviar
7442,Nombre:
7443,E-mail:
7444,Tema:
7445,Deseas cancelar este mensaje?
7446,No se pudo enviar el mensaje
7447,Conexión
7448,Artículo
7449,Reconstruye la Conexión
7450,Font del artículo
7451,Mostrar fuente
7452,Word wrap
7453,Responder
7454,Abrir el próximo mensaje no leído
7455,Guardar Artículo
7456,Número
7457,Tema
7458,Autor
7459,Líneas
7460,Abrir fichero adjunto?
